---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-tiny-metal-oci
name: alpine-3.23.3-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:47:21.876248'
uploaded: '2026-01-29T01:26:03.844604'
signed: '2026-01-29T01:26:11.750313'
released: '2026-01-29T19:11:54.569193'
artifacts:
metadata_updated: '2026-01-29T19:11:54.569584'
